@charset "utf-8";
/* RESET CSS
--------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tfoot, thead, tr, th, td {margin: 0px;padding: 0px;outline: 0px;font-size: 100%;}
a:link, a:visited {border: 0px none;outline: 0px none;text-decoration: none;color: #0068b3;cursor: pointer;-webkit-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out;}
a:hover, a:active {
	border: 0px none;
	outline: 0px none;
	text-decoration: none;
	color: #00457c;
	cursor: pointer;
}
img {
	border: medium none;
	display: block;
	margin: 0;
	max-width: 100%;
	padding: 0;
}
blockquote, q {
	quotes: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
ul, li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
::selection {
	background: #2eb0e4;
	color: #fff;
	text-shadow: none;
}
::-moz-selection {
 background: #2eb0e4;
 color: #fff;
 text-shadow: none;
}
/* 
------------------------------------------------------
BASIC CSS
------------------------------------------------------ */

body {
	background: #fff;
	color: #0b0906;
	font: 16px/26px "PTSansRegular", Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.table {
	display: table;
}
.table .table-row {
	display: table-row !important;
}
.table .table-cell {
	display: table-cell;
	float: none !important;
}
/*
------------------------------------------------------
 TYPOPGRAPHY
------------------------------------------------------ */
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: "PTSansBold", Arial, Helvetica, sans-serif;
	color: #0068b3;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 22px;
}
h5 {
	font-size: 20px;
}
h6 {
	font-size: 18px;
}
p {
	margin: 10px 0;
	padding: 0px;
	color: #0b0906;
	font: 16px/26px "PTSansRegular", Arial, Helvetica, sans-serif;
}
.blue-text {
	color: #63b1e5;
}
.white-text {
	color: #fff;
}
.txt-left {
	text-align: left;
}
.txt-right {
	text-align: right;
}
.txt-center {
	text-align: center;
}
a.fancyLink {
	border-bottom: 2px solid transparent;
}
a.fancyLink:hover {
	border-bottom: 2px solid;
}
/*
------------------------------------------------------
 BUTTONS
------------------------------------------------------ */
a.btn, .btn {
	display: inline-block;
	padding: 15px 30px;
	font: 18px "PTSansBold", Arial, Helvetica, sans-serif;
	color: #1e2a32;
	background: #eee;
	text-align: center;
	border: 0;
	border-radius: 5px;
	cursor: pointer;
	text-transform: uppercase;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
a.btn:hover, .btn:hover {
	background: #00457c;
	color: #fff;
}
a.blue-btn, .blue-btn {
	color: #fff;
	background: #0068b3;
}
a.blue-btn:hover, .blue-btn:hover {
	color: #fff;
	background: #00457c;
}
a.light-blue-btn, .light-blue-btn {
	color: #fff;
	background: #79bde9;
}
a.light-blue-btn:hover, .light-blue-btn:hover {
	color: #fff;
	background: #0068b3;
}
a.small-btn, .small-btn {
	padding: 10px 15px;
	font-size: 14px;
}
a.medium-btn, .medium-btn {
	padding: 10px 40px;
	font-size: 16px;
}
a.large-btn, .large-btn {
	padding: 20px 50px;
	font-size: 18px;
}
a.xlarge-btn, .xlarge-btn {
	padding: 15px 35px;
	text-transform: uppercase;
	font-size: 20px;
}
a.block-btn, .block-btn {
	text-transform: uppercase;
	display: block;
	font-size: 20px;
	width:100%;
}
.mr-top-5 {
	margin-top: 5px;
}
.mr-top-10 {
	margin-top: 10px;
}
.mr-top-15 {
	margin-top: 15px;
}
.mr-top-20 {
	margin-top: 20px;
}
.mr-top-25 {
	margin-top: 25px;
}
.mr-top-30 {
	margin-top: 30px;
}
.mr-top-35 {
	margin-top: 35px;
}
.mr-top-40 {
	margin-top: 40px;
}
.mr-top-45 {
	margin-top: 45px;
}
.mr-top-50 {
	margin-top: 50px;
}
.mr-bottom-5 {
	margin-bottom: 5px;
}
.mr-bottom-10 {
	margin-bottom: 10px;
}
.mr-bottom-15 {
	margin-bottom: 15px;
}
.mr-bottom-20 {
	margin-bottom: 20px;
}
.mr-bottom-25 {
	margin-bottom: 25px;
}
.mr-bottom-30 {
	margin-bottom: 30px;
}
.mr-bottom-35 {
	margin-bottom: 35px;
}
.mr-bottom-40 {
	margin-bottom: 40px;
}
.mr-bottom-45 {
	margin-bottom: 45px;
}
.mr-bottom-50 {
	margin-bottom: 50px;
}
/* COMMON NAVIGATION
------------------------------------------------------ */
.nav-horizontal ul li {
	float: left;
}
.nav-horizontal ul li a {
	color: #fff;
	display: block;
	padding: 11px 10px;
	font: 13px "PTSansRegular", Arial, Helvetica, sans-serif;
	border-right: 1px solid #354149;
}
.nav-horizontal ul li a i {
	color: #63b1e5;
	margin-left: 5px;
}
.nav-horizontal ul li a:hover {
	background: #354149;
}
.social-icons {
	margin: 0;
	padding: 0;
	float: right;
}
.social-icons a {
	color: #ffffff;
	display: block;
	float: left;
	padding: 7px 15px;
	border-left: 1px solid #354149;
}
.social-icons a:last-child {
	border-right: 1px solid #354149;
}
.social-icons a:hover {
	background: #354149;
}
/* HEADER
------------------------------------------------------*/

.header {
	background: #fff;
	margin: 0;
	padding: 0;
}
.header .logo {
	margin: 20px 0;
}
.top-bar {
	background: #1e2a32;
	height: 40px;
}
.slider img {
	width: 100%;
	height: auto;
	display: block;
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.animatedBanner {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.introbar {
	background: #63b1e5;
	padding: 20px 0;
	border-top: 2px solid #fff;
	margin-top: 40px;
}
.introbar h2 a {
	font: 35px "PTSansBold", Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-shadow: 1px 1px 0px #267bce;
	margin-bottom: 20px;
}
.introbar h3 {
	font: 20px/30px "PTSansBold", Arial, Helvetica, sans-serif;
	color: #1e2a32;
}
.contentarea {
	margin: 0;
	padding: 0;
	background: #f9f9f9;
}
.welcome-area, .title {
	text-align: center;
}
.welcome-area h2, .title h2 {
	color: #111;
	font: 35px/45px "PTSansRegular", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 20px 0;
	display: inline-block
}
.welcome-area h2 span {
	color: #fff;
	font: 35px/45px "PTSansBold", Arial, Helvetica, sans-serif;
}
.welcome-area h4 {
	font: 18px/28px "PTSansBold", Arial, Helvetica, sans-serif;
	color: #5f6062;
	margin-bottom: 40px;
}
.title {
	text-align: left;
}
.title h2 {
	color: #fff;
	font: 35px "PTSansBold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 20px 0;
	display: inline-block;
	padding: 15px 0;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.53); 
}
.title h2 span {
	color: #fff;
}
.separator-bar {
	position: relative;
	width: 300px;
	margin: 0 auto;
}
.separator-bar .line {
	background: #1e2a32;
	bottom: -30px;
	height: 2px;
	position: relative;
}
.separator-bar i {
	background: #1e2a32;
	border-radius: 50%;
	color: #ffffff;
	font-size: 28px;
	height: 60px;
	padding: 17px 0;
	text-align: center;
	width: 60px;
}
.servicebox {
	border: 1px solid #c9c9c9;
	margin-bottom: 20px;
}
.servicebox-img {
	/*padding: 35px 30px;
	min-height: 230px;*/
}
.servicebox-img img {
  height: auto;
  max-height: 204px;
  min-height: 204px;
  width: 100%;
}
.servicebox > h3 {
	display: block;
	height: 54px;
}
.servicebox h3 a {
	background: #63b1e5;
	display: block;
	text-align: center;
	color: #ffffff;
	/*font:24px/28px "PTSansBold", Arial, Helvetica, sans-serif;*/
	font: 18px/24px "PTSansBold", Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 0px #267bce;
	padding: 15px 0;
}
.servicebox h3 a:hover {
	background: #00457c;
}
.topicbar {
	background: url(../../../images/footer_bg/topic_bg.jpg) no-repeat;
	background-size: cover;
	min-height: 290px;
	padding: 0 0 50px;
}
.topicbox {
	background: #fff;
	padding: 20px;
	overflow: hidden;
	min-height: 236px;
}
.topicbox h3 {
	font: 20px/30px "PTSansBold", Arial, Helvetica, sans-serif;
	color: #1e2a32;
	margin-bottom: 10px;
}
.topicbox .topic-desc {
	clear: both;
}
.topicbox .topic-desc span {
	width: 90px;
	float: left;
	margin-right: 10px;
}
.topicbox .topic-desc span img {
	width: 100%;
	height: auto;
}
.topicbox .topic-desc p {
	margin: 0px;
}
.topicbox a.readmore {
	font: 16px/26px "PTSansBold", Arial, Helvetica, sans-serif;
	color: #63b1e5;
}
.topicbox a.readmore:hover {
	color: #00457c;
}
.subscribebar {
	background: #63b1e5;
	padding: 50px 0;
}
.subscribe-area h2 {
	font: 30px/40px "PTSansBold", Arial, Helvetica, sans-serif;
	color: #fff;
}
.subscribe-area .inputbox {
	position: relative;
}
.subscribe-area input[type="text"] {
	background: none;
	border: 1px solid #fff;
	color: #fff;
	padding: 17px 12px 17px 45px;
	text-transform: uppercase;
	width: 100%;
	border-radius:5px;
	height:56px;
}
.subscribe-area i {
	color: #fff;
	font-size: 24px;
	left: 10px;
	position: absolute;
	top: 12px;
}
footer {
	padding: 40px 0 20px 0;
	background: #141b20;
	color: #57595c;
}
footer a:hover {
	color: #fff !important;
}
.footer-about .footer-logo img {
	width: 230px;
}
.footer-about p {
	color: #777;
	font: 16px/28px "PTSansRegular", Arial, Helvetica, sans-serif;
}
footer h3 {
	color: #63b1e5;
	font: 18px/28px "PTSansBold", Arial, Helvetica, sans-serif;
	margin-top: 30px;
}
ul.contactaddress {
	margin: 20px 0;
	padding: 0;
}
ul.contactaddress li {
	margin: 0 0 20px 0;
	padding: 0;
	font: 14px/28px "PTSansRegular", Arial, Helvetica, sans-serif;
}
ul.contactaddress li > i {
	font-size: 22px;
	margin: 0 10px 0 0;
	vertical-align: top;
	color: #414548;
	width: 20px;
}
.footer-social-icons {
}
.footer-social-icons a {
	float: left;
	margin-right: 20px;
	font-size: 22px;
	color: #414548;
}
.footer-social-icons a:hover {
	color: #d8d9da;
}
.contact_form {
	margin: 20px 0;
	padding: 0;
}
.contact_form input[type="text"], .contact_form textarea {
	background: none;
	border: 1px solid #354047;
	color: #414548;
	padding: 8px;
	width: 100%;
	margin-bottom: 8px;
}
.captcha {
	margin: 0;
	padding: 0;
	height: 32px;
}
.captcha img {
	width: 100%;
	height: 100%;
}
.contact_form .btn-send {
	font: 12px "PTSansBold", Arial, Helvetica, sans-serif;
	background: #63b1e5;
	padding: 7px 10px;
	color: #1e2a32;
}
.copyright {
	border-top: 1px solid #2c3237;
	margin-top: 10px;
	padding: 30px 0 0 0;
	overflow: hidden;
}
/*.copyright a {
	color:#63b1e5 !important;
}*/
.breadcrumbs img {display: none;}
.campaign{border-bottom:1px solid #d8d9da;border-left:5px solid rgba(0, 0, 0, 0);padding:10px;font:14px "PTSansBold",Arial,Helvetica,sans-serif;}
.campaign:hover{background:#eee;border-color:#0068b3;-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
.campaign > a{display: block;font:17px "PTSansbold",Arial,Helvetica,sans-serif;margin-top:0;}
.service-area {padding: 40px 0;}
.case-study-box {border: 1px solid #d8d9da;box-shadow: 0 42px 0 #d8d9da inset;/*padding: 10px;*/min-height: 200px !important;}
.case-study-box img {max-height:170px; width: 100%;}
.case-study-box h6 {
	color: #0b0906;
    padding: 3px 8px;
}
.breadcrumbs a:first-child {
	padding-left: 10px;
}
.breadcrumbs a, .breadcrumbs span {
	background: #eee;
	color: #0b0906;
	display: inline-block;
	padding: 10px 0 10px 25px;
	position: relative;
	text-decoration: none;
	font: 13px "PTSansRegular",Arial,Helvetica,sans-serif;
	margin-right: -4px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.breadcrumbs a:hover {
	background: #00457c;
	color: #fff;
}
.breadcrumbs a::before, .breadcrumbs span::before {
	border-bottom: 19px solid rgba(0, 0, 0, 0);
	border-left: 18px solid #ccc;
	border-top: 18px solid rgba(0, 0, 0, 0);
	content: " ";
	display: block;
	height: 0;
	left: 100%;
	margin-left: 1px;
	margin-top: -50px;
	position: absolute;
	top: 135%;
	width: 0;
	z-index: 1;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.breadcrumbs a::after, .breadcrumbs span::after {
	border-bottom: 19px solid rgba(0, 0, 0, 0);
	border-left: 18px solid #eee;
	border-top: 18px solid rgba(0, 0, 0, 0);
	content: " ";
	display: block;
	height: 0;
	left: 100%;
	margin-top: -50px;
	position: absolute;
	top: 135%;
	width: 0;
	z-index: 2;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.breadcrumbs a:hover::after {
	border-left-color: #00457c;
}
/* BLOG PAGE 
------------------------------------------------------ */
.itemContainer {
	border: 1px solid #d8d8d8;
	padding: 0 0 30px;
	margin-top: 35px;
}
.catItemTitle {
	background: #eee;
	border-bottom: 1px solid #d8d8d8;
	font: 24px "PTSansRegular", Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
	padding: 20px;
}
.catItemTitle a {
	color: #1e2a32;
}
.catItemDateCreated, .catItemAuthor{
	font-size: 14px;
	color: #8b8a8a;
	padding: 0 20px;
	float: left;
}
.itemDateCreated,.itemAuthor{
	font-size: 14px;
	color: #8b8a8a;
}
.catItemAuthor {
	float: right;
}
.catItemBody {
	padding: 10px 20px 20px;
}
.catItemBody p {
	color: #333;
}
.catItemIntroText ul > li,.itemAuthorLatest ul > li {
	list-style: outside disc;
	margin-left: 20px;
	position: relative;
}
.itemAuthorLatest ul {
	padding-left:25px; 
}
/*.catItemIntroText ul > li:before,.itemAuthorLatest ul > li:before{
	content: "\f105";
	position: absolute;
	top: 2px;
	left: -20px;
	font-family: 'FontAwesome';
}
.catItemIntroText table ul li:before {
	display:none;
}*/
.catItemLinks, .catItemCommentsLink, .catItemReadMore {
	padding: 0 20px;
}
.k2Pagination,.pagination {
	text-align: right;
	padding:15px 0;
}
.k2Pagination ul,.pagination ul {
	float: left;
	border: 1px solid #d8d8d8;
	display: inline-block;
	max-width: none;
	width: auto;
	margin:0;
	text-align: center; 
}
.k2Pagination ul li,.pagination ul li {
	border-right: 1px solid #d8d8d8;
	float: left;
	margin: 0;
	display: inline-block;
}
.k2Pagination ul li:last-child,.pagination ul li:last-child {
	border-right:0;
}
.k2Pagination ul li a,.pagination  ul li a {
	overflow: hidden;
	white-space: nowrap;
	vertical-align: middle;
}
.k2Pagination ul li a, .k2Pagination ul li span,.pagination  ul li a,.pagination  ul li span {
	border: none;
	float: left;
	padding: 10px 15px; 
}
.page-result,.counter {
  border: 1px solid #d8d8d8;
  display: inline-block;
  padding: 10px 15px;
}
.itemToolbar ul > li:first-child {
    border: medium none;
}
.itemToolbar ul li {
    border-left: 1px solid #d8d8d8;
    display: inline;
    font-size: 12px;
    list-style: outside none none;
    margin: 0;
    padding: 0 4px 0 8px;
    text-align: center;
}
.itemToolbar ul li a,.itemToolbar ul li  span {
    color: #333;
    font-size: 14px;
    font-weight: normal;
	display: inline-block;
	position:relative; 
}
.itemToolbar ul li a#fontDecrease span, .itemToolbar ul li a#fontIncrease span {
    display: none;
}
.itemToolbar ul li a#fontDecrease:before {
  content: "\f146";
  font-family: 'FontAwesome';
}
.itemToolbar ul li a#fontIncrease:before {
  content: "\f196";
  font-family: 'FontAwesome';
}
#k2Container {
	max-width:700px;
}
#k2Container .itemTitle,.itemAuthorLatest h3,.itemCommentsForm h3{ 
	border-bottom: 1px solid #d8d8d8;
	font: 24px "PTSansRegular", Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
	padding:0 0 10px;
	color: #1e2a32;
}
.itemContentFooter {
  border-top: 1px solid #dddddd;
  color: #999999;
  display: block;
  margin: 16px 0 4px;
  padding: 4px;
  text-align: right;
}
span.itemHits {
  float: left;
}
span.itemDateModified {
	float:right;  
}
.itemSocialSharing {
  clear: both;
  padding: 10px 0;
}
div.itemCategory {
  border-bottom: 1px dotted #cccccc;
  padding: 4px;
  margin: 0 0 20px;
}
div.itemCategory span {
  color: #555555;
  font-weight: bold;
  padding: 0 4px 0 0;
}
#comment-form input[type="text"],.Tablewrap select {
  background: #fff;
  border: 1px solid #d8d9da;
  border-radius: 3px;
  color: #5c5b5b;
  font: 14px Helvetica,Arial,sans-serif;
  height: 40px;
  margin: 5px 0;
  padding: 5px 0 2px 10px;
  width: 100% !important;
}
#comment-form.form-validate textarea#commentText {
  background: #fff;
  border: 1px solid #d8d9da;
  border-radius: 3px !important;
  color: #5c5b5b;
  font: 14px Helvetica,Arial,sans-serif;
  height: 123px;
  margin: 5px 0;
  padding: 3px;
  width: 100% !important;
}
/* Contact Page  
------------------------------------------------------ */
.contactcaptcha {
  float: left;
  width: 85%;
}
.captcharef {
  float: left;
  margin-left: 7px;
  width: 10%;
}
.form-validate .btn{font-size:14px;}
.contact_head{
  border-bottom: 1px solid #ddd; 
} 
/**/
.tbl_module{
  background: #fff;
  border-collapse: collapse;
  margin: 0 0 20px;
  padding: 0;
  width: 100%;
}
.tbl_module td {
  border: 1px solid #ddd;
  margin: 0;
  padding: 5px;
}
/*====================== Added by Ramsandip Solanki ========== */
.graybg > span { float: right; cursor:pointer; }
.generalfeaturestr,.networktr,.datatr,.protocolssuptr,.interfacetr,.iostr,.powertr,.mechanicaltr,.environmentaltr,.extendedfeaturestr,.operatingsystemtr,.approvalstr,.secfeaturestr{display:none;}
#overview_div ul li { list-style-type: disc; margin-left: 35px;}
.dataTable {  border: 1px solid #dbdada; border-collapse: collapse; margin: 20px 0; width: 100%; }
.dataTable td { border: 1px solid #dbdada; }
.dataTable tr:first-child { background: #eee; }
.prdImg img {
    display: inline-block;
    max-height: 100px;
    min-height: 100px;
}
.solution-box {border: 1px solid #d8d9da;box-shadow: 0 42px 0 #d8d9da inset;/*padding: 10px;*/min-height: 200px !important;}
.solution-box img {max-height:170px; width: 100%;}
.solution-box h6 {
  color: #0b0906;
  padding: 3px 8px;
  font-size: 16px;
}
#drv_div,#mnl_div{
  background: #fff;
  border: 1px solid #a2d8ff;
  box-shadow: 0 50px 0 #a2d8ff inset;
  padding: 10px 20px 20px;
  margin:20px 0 10px;
}
#drv_div .sb_ttl,#mnl_div .sb_ttl {
  color: #0068b3;
  display: block;
  margin: 0 0 22px;
  text-transform: uppercase;
}
#drv_div .sb_ttl_2,#mnl_div .sb_ttl .sb_ttl_2 {
	font-size:16px;
	color:#0b0906;
	margin-bottom:10px;
}
#drv_div .maxontable tr,#mnl_div .maxontable tr {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#drv_div .maxontable td,#mnl_div  .maxontable td {
  background: #fff;
  border: 1px solid #e4e4e4;
  color: #666;
  font: 13px "PTSansRegular",Arial,Helvetica,sans-serif;
  text-align: left;
  padding:10px;
}
#drv_div .maxontable tr:first-child td, #mnl_div .maxontable  tr:first-child td {
  background: #f1f1f1;
  border-bottom: 1px solid #fff;
  color: #0b0906; 
  font: 15px "PTSansRegular",Arial,Helvetica,sans-serif;
  padding-left: 10px;
  text-align: left;
}
#drive_main select {
  background: #fff;
  border: 1px solid #d8d9da;
  border-radius: 3px;
  color: #5c5b5b;
  font: 14px "PTSansRegular",Arial,Helvetica,sans-serif;
  height: 40px;
  margin: 5px 0;
  padding: 5px 0 2px 10px;
}
#for_text > p {
  display: inline-block;
  font-size: 14px;
  margin: 5px 20px 5px 0;
}
#for_text > p:first-of-type {
  font-size: 13px;
  font-weight: bold;
}